Quali sono i requisiti di sistema per F-Secure Internet Security?

This discussion has a more recent version.
L10nL10n Posts: 4,872

Questo articolo elenca i requisiti di sistema di F-Secure Internet Security per tutti i sistemi operativi supportati.

Cosa fare prima dell'installazione:
  • Occorre una connessione Internet attiva per convalidare l'abbonamento e ricevere gli aggiornamenti.
  • Javascript deve essere abilitato nelle impostazioni del browser per abilitare le pagine di blocco attive.

Nota: Consigliamo di installare solamente antivirus sul tuo computer. Se ne hai più di uno, potrebbero verificarsi problemi di prestazioni.

  • Versioni di Windows supportate:
    • Windows 10* con gli aggiornamenti più recenti installati
    • Windows 8.1*
    • Windows 7 (SP1)

    *I tablet basati su piattaforme ARM non sono supportati.

  • Processore: Intel Pentium 4 o più veloce
  • Requisiti di memoria: 1 GB o superiore
  • Spazio su disco: 600 MB di spazio libero su disco
Sign In or Register to comment.